/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #008080;
	}
.cc02               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,120.00pt,2.25pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,118.50pt,0.75pt,0.00pt);
	}
.cc08               { /* Common */
	border          :   0.00pt none #3366cc;
	}
.cc09               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00ccff;
	}
.cc11               { /* Common */
	border          :   0.00pt none #009933;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #fc6703;
	clip            : rect(0.00pt,553.50pt,2.25pt,0.00pt);
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
.cc15               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc17               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc19               { /* Common */
	border          :   0.00pt none #008000;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc20               { /* Common */
	border          :   0.00pt none #ffcc00;
	clip            : rect(0.00pt,123.00pt,4.50pt,0.00pt);
	}
.cc21               { /* Common */
	border          :   0.00pt none #ff9900;
	}
div#e88             { /* Give us a Call on + 353 ... */
	position        : absolute;
	left            : 255.00pt;
	top             : 231.00pt;
	width           : 435.75pt;
	height          : 104.25pt;
	}
img#e87             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 471.75pt;
	top             : 549.75pt;
	width           : 122.25pt;
	height          :  87.00pt;
	}
span#e86            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001045.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 663.75pt;
	width           :  65.25pt;
	height          :  51.75pt;
	}
span#e85            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001044.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             : 609.75pt;
	width           : 118.50pt;
	height          : 103.50pt;
	}
span#e84            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001043.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :   0.00pt;
	width           : 571.50pt;
	height          :  24.00pt;
	}
span#e83            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001042.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             :   6.00pt;
	width           : 455.25pt;
	height          :  18.00pt;
	}
span#e82            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001041.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 155.25pt;
	height          : 748.50pt;
	}
span#e81            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001040.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :   0.00pt;
	width           : 228.00pt;
	height          : 748.50pt;
	}
span#e80            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001039.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 713.25pt;
	width           : 808.50pt;
	height          :  35.25pt;
	}
div#e79             { /* © 2017 Building Energy C... */
	position        : absolute;
	left            : 268.50pt;
	top             : 732.75pt;
	width           : 492.75pt;
	height          :  15.75pt;
	}
div#e78             { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 591.75pt;
	top             :   8.25pt;
	width           :  26.25pt;
	height          :  17.25pt;
	}
div#e77             { /* Services */
	text-align      : left;
	position        : absolute;
	left            : 660.00pt;
	top             :   8.25pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e76             { /* About */
	text-align      : left;
	position        : absolute;
	left            : 625.50pt;
	top             :   8.25pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
div#e75             { /* Contact */
	text-align      : left;
	position        : absolute;
	left            : 704.25pt;
	top             :   8.25pt;
	width           :  36.00pt;
	height          :  15.00pt;
	}
span#e74            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001038.gif) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :   6.00pt;
	width           :  21.75pt;
	height          : 656.25pt;
	}
span#e73            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001037.gif) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.00pt;
	width           :  21.75pt;
	height          : 731.25pt;
	}
span#e72            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001036.gif) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 713.25pt;
	width           : 503.25pt;
	height          :  18.00pt;
	}
div#e71             { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 223.50pt;
	top             : 715.50pt;
	width           :  30.00pt;
	height          :  14.25pt;
	}
div#e70             { /* Services */
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 715.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e69             { /* About */
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             : 715.50pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
div#e68             { /* Contact */
	text-align      : left;
	position        : absolute;
	left            : 336.00pt;
	top             : 715.50pt;
	width           :  36.00pt;
	height          :  15.00pt;
	}
div#e67             { /* Building Energy Consulta... */
	position        : absolute;
	left            : 188.25pt;
	top             : 147.00pt;
	width           : 220.50pt;
	height          :  38.25pt;
	}
div#e66             { /* BER Certificates */
	text-align      : left;
	position        : absolute;
	left            : 500.25pt;
	top             :  47.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
div#e65             { /* Airtightness Test */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 500.25pt;
	top             :  75.00pt;
	width           :  98.25pt;
	height          :  20.25pt;
	}
div#e64             { /* Energy Surveys */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 635.25pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e63             { /* SEAI Grants */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 642.00pt;
	top             : 104.25pt;
	width           :  75.75pt;
	height          :  19.50pt;
	}
div#e62             { /* Passive House - NZEB */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 618.00pt;
	top             :  75.00pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e61             { /* Thermal Imaging */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 631.50pt;
	top             :  47.25pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
div#e60             { /* Dept. of the Environment... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 192.00pt;
	top             : 416.25pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
div#e59             { /* Building industry object... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 191.25pt;
	top             : 446.25pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e58             { /* The CIF object to passiv... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 192.00pt;
	top             : 506.25pt;
	width           : 126.75pt;
	height          :  25.50pt;
	}
div#e57             { /* Irish construction indus... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 191.25pt;
	top             : 476.25pt;
	width           : 127.50pt;
	height          :  24.75pt;
	}
div#e56             { /* Irish government increas... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 192.00pt;
	top             : 536.25pt;
	width           : 126.75pt;
	height          :  31.50pt;
	}
div#e55             { /* Dublin goes passive: cit... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 192.00pt;
	top             : 566.25pt;
	width           : 126.75pt;
	height          :  25.50pt;
	}
img#e54             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 356.25pt;
	top             : 107.25pt;
	width           :  42.00pt;
	height          :  38.25pt;
	}
span#e53            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 100.50pt;
	width           :  69.75pt;
	height          :  46.50pt;
	}
span#e52            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001033.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :  38.25pt;
	width           : 120.00pt;
	height          :   2.25pt;
	}
span#e51            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001032.gif) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             :  38.25pt;
	width           : 120.00pt;
	height          :   2.25pt;
	}
span#e50            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001031.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :  66.75pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e49            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001030.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             :  95.25pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e48            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001029.gif) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             : 123.75pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e47            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001028.gif) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             : 152.25pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e46            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001027.gif) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             :  66.75pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e45            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001026.gif) no-repeat top left;
	position        : absolute;
	left            : 615.75pt;
	top             :  95.25pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e44            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001025.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 474.75pt;
	top             : 176.25pt;
	width           : 272.25pt;
	height          : 187.50pt;
	}
span#e43            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001024.gif) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 196.50pt;
	top             : 176.25pt;
	width           : 282.00pt;
	height          : 188.25pt;
	}
div#e42             { /* FOR THE BENEFIT OF EVERY... */
	visibility      : hidden;
	position        : absolute;
	left            : 209.25pt;
	top             : 188.25pt;
	width           : 234.00pt;
	height          :  36.00pt;
	}
div#e41             { /* By reducing the energy w... */
	visibility      : hidden;
	position        : absolute;
	left            : 207.75pt;
	top             : 244.50pt;
	width           : 237.75pt;
	height          :  90.00pt;
	}
span#e40            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001023.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 593.25pt;
	width           :  97.50pt;
	height          :  24.00pt;
	}
div#e39             { /* Contact */
	position        : absolute;
	left            : 231.00pt;
	top             : 597.75pt;
	width           :  42.00pt;
	height          :  19.50pt;
	}
span#e38            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001022.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 366.00pt;
	width           : 553.50pt;
	height          :   2.25pt;
	}
div#e37             { /* Email: info@becs.ie\ \Te... */
	position        : absolute;
	left            : 189.00pt;
	top             : 621.00pt;
	width           : 128.25pt;
	height          :  86.25pt;
	}
span#e36            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001021.gif) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 384.75pt;
	width           :  97.50pt;
	height          :  24.00pt;
	}
div#e35             { /* News headlines */
	position        : absolute;
	left            : 214.50pt;
	top             : 388.50pt;
	width           : 105.75pt;
	height          :  26.25pt;
	}
div#e34             { /* Air Permeability tests a... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 332.25pt;
	top             : 495.75pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
img#e33             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 332.25pt;
	top             : 380.25pt;
	width           : 123.00pt;
	height          :  87.00pt;
	}
img#e32             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 471.75pt;
	top             : 380.25pt;
	width           : 123.00pt;
	height          :  87.00pt;
	}
img#e31             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 610.50pt;
	top             : 380.25pt;
	width           : 123.00pt;
	height          :  86.25pt;
	}
span#e30            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001017.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 474.00pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
span#e29            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001016.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 474.00pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
span#e28            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001015.gif) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 474.00pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
div#e27             { /* Energy survey's will adv... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 332.25pt;
	top             : 663.00pt;
	width           : 121.50pt;
	height          :  43.50pt;
	}
span#e26            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001014.gif) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 643.50pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
img#e25             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 471.75pt;
	top             : 564.00pt;
	width           : 121.50pt;
	height          :  57.75pt;
	}
span#e24            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001012.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 643.50pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
img#e23             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 613.50pt;
	top             : 384.00pt;
	width           : 115.50pt;
	height          :  81.00pt;
	}
span#e22            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001010.gif) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 643.50pt;
	width           : 123.00pt;
	height          :   4.50pt;
	}
img#e21             { /* building_energy_rating_m... */
	position        : absolute;
	left            : 332.25pt;
	top             : 549.00pt;
	width           : 123.00pt;
	height          :  87.00pt;
	}
div#e20             { /* BLOWER DOOR TESTS */
	text-align      : left;
	position        : absolute;
	left            : 332.25pt;
	top             : 480.75pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
div#e19             { /* Uses thermal imaging to ... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 471.75pt;
	top             : 495.75pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
div#e18             { /* INFRARED THERMOGRAPHY */
	text-align      : left;
	position        : absolute;
	left            : 471.75pt;
	top             : 480.75pt;
	width           : 135.00pt;
	height          :  18.00pt;
	}
div#e17             { /* BER Certs are required f... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 610.50pt;
	top             : 495.00pt;
	width           : 123.00pt;
	height          :  58.50pt;
	}
div#e16             { /* BUILDNG ENERGY RATINGS */
	text-align      : left;
	position        : absolute;
	left            : 610.50pt;
	top             : 480.75pt;
	width           : 144.75pt;
	height          :  17.25pt;
	}
div#e15             { /* ENERGY SURVEYS */
	text-align      : left;
	position        : absolute;
	left            : 332.25pt;
	top             : 650.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Grants for attic insulat... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 471.75pt;
	top             : 663.00pt;
	width           : 121.50pt;
	height          :  43.50pt;
	}
div#e13             { /* SEAI GRANT SCHEME */
	text-align      : left;
	position        : absolute;
	left            : 471.75pt;
	top             : 650.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
div#e12             { /* The TWO building standar... */
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 610.50pt;
	top             : 663.00pt;
	width           : 121.50pt;
	height          :  47.25pt;
	}
div#e11             { /* Passive House & NZEB */
	text-align      : left;
	position        : absolute;
	left            : 610.50pt;
	top             : 650.25pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
span#e10            { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 385.50pt;
	width           :  54.00pt;
	height          :  77.25pt;
	}
div#e9              { /* Energy Management */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 490.50pt;
	top             : 105.00pt;
	width           : 132.75pt;
	height          :  20.25pt;
	}
div#e8              { /* About */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 525.75pt;
	top             : 132.75pt;
	width           :  42.00pt;
	height          :  19.50pt;
	}
span#e7             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 124.50pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e6             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001006.gif) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 153.00pt;
	width           : 118.50pt;
	height          :   0.75pt;
	}
span#e5             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :  47.25pt;
	width           : 170.25pt;
	height          :  98.25pt;
	}
img#e4              { /* building_energy_rating_m... */
	position        : absolute;
	left            : 610.50pt;
	top             : 549.75pt;
	width           : 122.25pt;
	height          :  87.00pt;
	}
span#e3             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             : 552.75pt;
	width           :  80.25pt;
	height          :  80.25pt;
	}
span#e2             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             :  33.00pt;
	width           :  63.00pt;
	height          :  63.00pt;
	}
span#e1             { /* building_energy_rating_m... */
	background      : transparent url(building_energy_rating_mayo_march_2017001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :  33.00pt;
	width           :  49.50pt;
	height          :  70.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 748.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
